@0    = ~Karczma Siedem Nóg~
@1    = ~Dom druidki~
@2    = ~Róg Obfitości Dikki~
@3    = ~Tanie Noclegi Nuny~
@4    = ~Magazyn~
@5    = ~Świątynia Umberlee~
@6    = ~Splątany Dąb~
@7    = ~Kupiec~
@8    = ~Wyjście z dzielnicy~
@9    = ~Latarnia~
@10   = ~Nigdzie nie widać Jaalva. Wróć do kapłanki.~
